BladeSystem Virtual Connect
cancel
Showing results for 
Search instead for 
Did you mean: 

Virtual connect firmware update from old version to the latest version

spcla1
Occasional Contributor

Virtual connect firmware update from old version to the latest version

 

Is it possible to upgrade Virtual Connect firmware from ver 2.32 to the latest ver 3.60?  

 

Any help would be greatly appreciated.  

 

Thanks! 

3 REPLIES
Psychonaut
Respected Contributor

Re: Virtual connect firmware update from old version to the latest version

Take a look at these two links:  http://h30507.www3.hp.com/t5/Coffee-Coaching-HP-and-Microsoft/Minimizing-Downtime-when-Deploying-Firmware-and-Driver-Updates/ba-p/106383 and the firmware best practices - 

http://h20000.www2.hp.com/bc/docs/support/SupportManual/c02967678/c02967678.pdf.  

 

I believe the best approach is going to be a mulitple hop before you install 3.60, you'll also need to make sure to update your server firmware in the process.

 

Hongjun Ma
Trusted Contributor

Re: Virtual connect firmware update from old version to the latest version

usually you should upgrade OA first to make sure OA can support latest VC firmware.

If it's not urgent, maybe you can wait for VC3.70 which will come out soon with more features.

VC3.60 has some issues with earlier code upgrade
http://h20000.www2.hp.com/bizsupport/TechSupport/Document.jsp?objectID=c03395976

you can upgrade to VC3.51 first if you don't want to wait or upgrade to 3.60 with workaround provided.
My VC blog: http://hongjunma.wordpress.com



cjb_1
Trusted Contributor

Re: Virtual connect firmware update from old version to the latest version

Yes, vc 3.70 that does not support the older enet modules (which is probably what you have if the firmware is 2.32)

Check the release notes http://bizsupport1.austin.hp.com/bc/docs/support/SupportManual/c03359139/c03359139.pdf maybe I am reading them wrong.